

html						{background:none;}
body						{font-family:Arial, Helvetica, sans-serif;}
.wrapper					{width:100%; background:url(../../images/inner-top-background.jpg) repeat-x top left; min-height: 100%;}
.container					{width:1000px; margin:0 auto; }
/* layout end*/

/* header */
.header						{width:1000px; height:105px;  }
.logoPadding				{ margin:4px 0 0 0}
.innerHeader				{margin:73px 0 0 17px;}
.topMenu ul					{padding:0px 0 0 0px;}
.topMenu li					{display:inline-block; float:left; background:url(../../images/menu-border.png) no-repeat 0 1px;}
.topMenu li a				{color:#000; font-size:12px; display:inline-block; padding:0 15px; font-weight:bold; line-height:35px;}
.topMenu li a:hover			{color:#00A3B7;}
.topMenu li a.active		{color:#00A3B7; }

/* header end */

/* content */
.content					{width:1000px;}

.memberLoginMsg				{ background:url(../../images/inner-member-login-header.jpg) bottom left repeat-x; border:1px solid #E4E4E4; height:51px; width:734px;}
/* content end */

/* content left */	
.contentLeft				{width:238px;}

/* content left end */

/* content right */
.contentRight				{width:745px; padding-left:17px;}
.innerContent				{width:670px;  height:auto !important; float:left}
.innerouterContent			{background:url(../../images/inner-page-content-top.jpg) top left repeat-x; border:1px solid #E4E4E4; height:auto; width:670px; padding:10px 31px; float:left; }
.innerpageheading 			{font-size:18px; font-weight:normal; color:#0052A5; line-height:40px; height:40px; border-bottom:1px solid #ccc; margin-bottom:10px;}

.subheading					{font-size:18px; font-weight:normal; color:#0052A5; line-height:40px; height:40px; border-bottom:1px dashed #FF7566;}

.cartItems					{float:left; width:311px; height:51px; padding-left:7px; }
.cartItems ul				{padding:0px 0 0 0;}
.cartItems li				{display:inline-block; float:left; line-height:51px;color:#333333;  }
.cartItems li a				{color:#0052A5; font-size:12px; display:inline-block; line-height:35px; padding:0 4px;}
.cartItems li a:hover		{color:#00A3B7;}
.cartItems li a.active		{color:#FFF; background-color:#059146;}
.cartItems li a.active:hover{color:#e5e5e5;}
.cartItems li span			{color:#000; font-weight:bold;}

.total						{ margin:0 10px;}
.cart						{ padding-left:23px}
/* content right end */





	
.homeLeftMenu				{width:239px; background:url(../../images/left-menu-bg.png) no-repeat 0 0; padding-top:12px; }
.homeLeftMenu-body			{width:224px; background:url(../../images/leftsdebox02-bodyrepeat.jpg) repeat-y; float:left; padding-left:15px;}
.homeLeftMenu-bottom		{width:239px; background:url(../../images/left-menu-bg.png) no-repeat 0 -12px; float:left; height:12px;}

.navigation					{width:100%; height:37px;}

.subscribnewsletter			{width:239px; background:url(../../images/left-menu-bg.png) no-repeat 0 0; padding-top:12px; float:left}
.subscribnewsletter-body	{width:224px; background:url(../../images/leftsdebox02-bodyrepeat.jpg) repeat-y; float:left; padding-left:15px;}
.subscribnewsletter-bottom	{width:239px; background:url(../../images/left-menu-bg.png) no-repeat 0 -12px; float:left; height:12px;}

.leftsearch					{width:239px; background:url(../../images/left-menu-bg.png) no-repeat 0 0; padding-top:12px; float:left}
.leftsearch-body			{width:222px; background:#fff; float:left; padding-left:15px; border-right:1px solid #DBDBDB; border-left:1px solid #DBDBDB; }
.leftsearch-bottom			{width:239px; background:url(../../images/left-menu-bg.png) no-repeat 0 -12px; float:left; height:12px;}


	
/*	
ul.left-menu				{list-style-type:none; margin:0; padding:0; float:left;*/ /*padding-bottom:20px;*//*}
ul.left-menu li.main-menu	{font:bold 12px Arial, Helvetica, sans-serif; padding:6px 0 6px 10px; float:left; border-bottom:1px solid #CCC; display:block;}
ul.left-menu li.main-menu a	{text-decoration:none; color:#010101; width:191px; float:left;}
ul.left-menu li.main-menu a:hover{ color:#0052A5;}
ul.left-menu li.main-menu .active{font-weight:bold !important; color:#0052A5;}
ul.left-menu li.main-menu .active:hover{color:#0052A5;}*/

/* left sub menu */
/*ul.left-sub-menu li.sub-menu{ font:bold 12px Arial, Helvetica, sans-serif; padding:10px 0px 3px 22px; margin:0;list-style-type:none; float:left;}
ul.left-sub-menu li.sub-menu a{ text-decoration:none; color:#029FC6; border-bottom:1px dashed #029FC6; padding-bottom:5px; display: block; width:168px; float:left;}
ul.left-sub-menu li.sub-menu a:hover{color:#136A37; border-bottom:1px dashed #CCC;}
ul.left-sub-menu li.sub-menu .active{font-weight:bold !important; color:#136A37;}
ul.left-sub-menu li.sub-menu .active:hover{color:#136A37;}*/

/* left sub sub menu */
/*ul.left-sub-sub-menu{ padding:0 !important;}
ul.left-sub-sub-menu li.sub-sub-menu{font:bold 12px Arial, Helvetica, sans-serif; padding:10px 0px 0px 15px !important;margin:0;  list-style-type:none; float:left;}
ul.left-sub-sub-menu li.sub-sub-menu a{ text-decoration:none; color:#DF4A28; border-bottom:1px dashed #DF4A28; padding-bottom:5px; display: block; width:152px; float:left;}
ul.left-sub-sub-menu li.sub-sub-menu a:hover{color:#136A37; border-bottom:1px dashed #CCC;}
ul.left-sub-sub-menu li.sub-sub-menu .active{font-weight:bold !important; color:#136A37;}
ul.left-sub-sub-menu li.sub-sub-menu .active:hover{color:#136A37;}*/


.accordion-container{ margin-top:-1px;}/* accordion alignment reset */


/* footer */

.footer						{width:100%; margin:0 auto;  height:96px; text-align:center; background:url(../../images/footer-bg.jpg) repeat-x  }
.copyright					{width:1000px; height:42px;}
.footerLeft					{padding:0 0 0 65px;}
.footerRight				{padding:0 65px 0 0;}
.footer span				{color:#99FFC4; font-size:12px; line-height:42px;}
.footer span a				{color:#99FFC4;}
.footer span a:hover		{color:#FFF;}

.signatureOuter				{width:100%; margin:0 auto;  }

.signatureContainer				{width:990px; margin:0 auto;  }
.signatureinner {color: #FFFFFF !important;float: left;height: 58px !important;line-height: 58px; margin: 0 auto;text-align: left;width: 470px;}


.signatureinnerRight {background: none repeat scroll 0 0 transparent !important;color: #FFFFFF !important;float: right;height: 58px !important; line-height: 58px;margin: 0 auto;text-align: right;width: 300px;}
.signatureinnerRight a {background: none repeat scroll 0 0 transparent !important;color: #FFFFFF;line-height: 58px;text-decoration: none;}

.signatureinnerRight a:hover{ text-decoration: underline;}
/* quickNavigation */
.quickNavigation			{width:990px; height:36px; text-align:center; margin:0 auto; }

.quickNavigation ul					{padding:0px 0 0 0px;}
.quickNavigation li					{display:inline-block; float:left; background:url(../../images/menu-border.png) no-repeat scroll 0 1px }
.quickNavigation li a				{color:#333333; font-size:12px; display:inline-block; padding:0 15px; line-height:35px;}
.quickNavigation li a:hover			{color:#00A3B7;}
.quickNavigation li a.active		{color:#FFF; background-color:#059146;}
.quickNavigation li a.active:hover	{color:#e5e5e5;}


.quickNavOuter				{width:100%; height:36px; clear:both;}




/*-----------------new styles added-----------------*/
.logoContainer{ float:left; width:313px ; height:101px;}
.headerRightContainer{ float:left; width:687px; height:101px;  margin:4px 0 0 0}

.topexpandCol						{height:31px; display:block;}
.topexpandCol ul					{float:right; padding-top:1px;}
.topexpandCol ul li					{float:left; width:160px; height:30px; display:block;  }


li.searchProduct{ text-align:center;background:#F4F4F4; border:1px solid #d6d6d6;}
li.shoppingCart{background:#F4F4F4; border:1px solid #d6d6d6;}
li.memberLogin{background:#F4F4F4; border:1px solid #d6d6d6;}


.accordion-container { position: absolute;width:150px;z-index: 100;background:#F4F4F4; border:1px solid #d6d6d6; border-top-width:0; padding:0 3px;}


/* member login starts*/
.form-fields input.textbox	{width:138px!important; padding:3px;}
.form-fields select.textbox	{width:144px!important; padding:3px;}
.form-fields{ padding:10px 0 0 0; float:left!important;} 
.form-fields li{margin:0!important; padding:0!important; float:left!important;}
.form-fields .input{ padding:3px; margin:0 3px 0 0; float:left; width:105px; border:#023B1D solid 1px;}
.form-fields li a{ font-size:12px; text-transform:none; font-weight:bold; color:#000!important; padding:0; display:inline; text-decoration:none !important;}
.form-fields li a:hover{color:#0053A5 !important;}
.no-padding-bottom{ padding-bottom:0 !important;}
.margin-right{ margin-right:10px !important;}
.forgot-pass{ margin:0 10px 0 10px;}
.clear-float{ clear:both; display:block;}
.no-border{ border:none !important;}
.go{background:#0053A5; border:none; height:24px; display:block; margin-left:104px; cursor:pointer; color:#fff; width:40px; font-weight:bold;font-size:12px !important; font-family:Arial, Helvetica, sans-serif;}
.go:hover{background:#000!important;}

.spc-adj{ margin:5px 5px 0 0;}
ul.shoppingcart-txt{ padding:5px 10px; color:#FFFFFF; font:bold 12px Arial, Helvetica, sans-serif;}
li.shoppingcart-items{ display:inline;}
.shoppingcart-txt{ padding:5px 10px; color:#FFFFFF; font:bold 12px Arial, Helvetica, sans-serif;}
.shoppingcart-txt-yellow{ color:#FFCC00; font:bold 12px Arial, Helvetica, sans-serif;}
.shoppingcart-links a{ text-decoration:none; color:#FFFFFF;}
.shoppingcart-links a:hover{color:#FFCC00;}
.leftspacer{padding:0 0 0 8px;}
.searchproduct {padding:2px!important; background:#f4f4f4!important; border:1px solid #D6D6D6 ; text-align:center;}
.searchproduct .on {background:#f4f4f4!important;text-align:center;}
.shopping {padding:2px!important; background:#f4f4f4!important; border:1px solid #D6D6D6 ; }
.shopping .on { background:#f4f4f4!important;}



.chkout {float: left !important;margin-left: 8px !important;margin-top: 8px !important;}
.chkout a{color: #F00}
.chkout a:hover{color: #333}
.accordionButton{    background: url(../../images/accordion-bg.png) no-repeat 137px 9px !important; text-align: left; padding:7px 5px ; font-weight:bold; cursor:pointer;}
.on {background: url(../../images/accordion-bg.png) no-repeat scroll 137px -32px !important;}



.welcomeMember					{float:right; height:51px; margin-top:20px;}
.welcomeMember span				{color:#000; font-size:12px; font-weight:bold; padding-right:1px; }

.welcomeMember ul				{padding:0px 0 0 8px;}
.welcomeMember li				{display:inline-block; float:left; line-height:51px;color:#333333;  }
.welcomeMember li a				{color:#0052A5; font-size:12px; line-height:51px; padding:0 4px;}
.welcomeMember li a:hover		{color:#00A3B7;}
.welcomeMember li a.active		{color:#FFF; background-color:#059146;}
.welcomeMember li a.active:hover	{color:#e5e5e5;}
.left-headding				{color:#0052A5; font-size:16px;  float:left; font-weight:bold; width:224px; display:block; padding-bottom:15px;}

.textboxwidth{ width:200px !important;}
.newsletterBtn{ margin-right:17px!important; float:right;}
/*-----------------new styles added-----------------*/


/*-----------------home styles -----------------*/

.listingHead { border-bottom:1px solid #ccc;padding: 10px 0 !important;width: 100%; display:block;/* margin-bottom:10px;*/}
.listingHead a{font-weight:bold !important; color: #666666 !important;}
.listingHead a:hover		{color:#000033!important;}


.blog-listing		{width:670px; height:auto;display:table; padding-bottom:28px; }
.blogDateholder				{float:left; width:118px; height:96px; margin-right:16px; text-align:center; background:url(../../images/blog-date-bg.png) no-repeat left bottom; text-align:center; padding:12px 0 0 0;}
.blogDateholder span		{font-size:32px;  display:block;}	
.bloglisingrightContainer	{float:left; width:520px; height:auto;}
.bloglisingrightContainer ul li	{float:left; margin-right:15px; line-height:25px; padding-left:27px; height:25px; display:block;}
.bloglisingrightContainer ul li.noComments	{}
.bloglisingrightContainer ul li.noComments a	{color:#FF0000;}
.bloglisingrightContainer ul li.comments	{}
.bloglisingrightContainer ul li.comments a	{color:#017CFD;}
.bloglisingrightContainer ul li.comments a:hover, .bloglisingrightContainer ul li.noComments a:hover	{text-decoration:underline;}
.viewByCategory				{ background:url(../../images/h2_bg.jpg) no-repeat left bottom; height:32px; display:block; padding:3px 0 10px 15px; line-height:22px;}
.viewByCategory ul li		{ float:left; margin-right:10px; font-weight:bold;}	
.monthStyle{font-size:18px !important;font-weight:bold;}
.yearStyle{font-size:14px !important;font-weight:bold;}


ul li.noComments, ul li.comments {float:left; margin-right:15px; line-height:25px; padding-left:0px; height:25px; display:block;}
ul li.noComments	{}
ul li.noComments 	{color:#FF0000;}
ul li.comments		{}
ul li.comments 		{color:#017CFD;}


.commentExpandBg		{/*background:url(../../images/comment-table-bg.jpg) repeat-x top left #F3F3F3!important;*/ display:table; width:638px; padding:0 15px; border:1px solid #83d3eb;background-color:#daf5f7;}
*+html .commentExpandBg{ margin-bottom:30px;}
.ownComment				{display:block; height:40px; padding-left:10px; background:#1c85bc;}
.ownComment	a			{background:url(../../images/bullet-makeComments.png) no-repeat right; line-height:40px; font-size:13px; font-weight:bold; color:#ffffff; padding-right:20px}
.blogTitle			{color:#0052A5; font-weight:bold!important; font-size:13px; margin-bottom:10px;}
.blogDate				{color:#666666; line-height:25px}
.blogAuthor				{font-weight:bold;font-style:italic;}
.blogDate span			{font-weight:bold; color:#000000!important;padding:0 8px;}
.blogComents p{font-weight:normal;}
.blogComents p span{font-style:italic;color:#0F2563;font-weight:bold;}
.more { color:#F00; text-decoration:underline;}
.more:hover{ text-decoration:none}


.newsGroup {float: left;line-height: normal !important;margin-top: 6px;width: 200px;}
.newsGroup input{ float:left;margin-right:10px;}

/*-----------------home styles - BLOG ------------------*/


.indexbottomproductcontainer {width:306px; height:auto; padding-top:13px; float:left; overflow:hidden}
.indexbottomproductinner {background:url(../../images/index-product-bg-bottom.png) bottom no-repeat #fff; float:left; padding:13px; padding-top:0!important}
.subhead { float:left; height:46px; display:block; width:289px; line-height:46px; position:relative; }
.subhead h1	{line-height:37px; background:#444; color:#FFFFFF; font-weight:bold; padding-left:20px;}
.subhead h1 b {width:118px; height:37px; display:block; line-height:37px; background:url(../../images/small-icon.png) no-repeat 80px 3px #444; position:absolute; top:0; right:0; }
.subhead h1 b a	{line-height:37px; display:block; text-align:right; color:#CCCCCC; text-decoration:underline; padding-right:10px;}
.subhead h1 b a:hover	{ text-decoration:none;}

.contentpro h3, .contentpro h3 a { color:#102768; font-weight:bold; font-size:15px;}
.contentpro h3 a:hover	{color:#FF3300;}
.contentpro p a	{color:#D2191F; text-decoration:underline;}
.contentpro p a:hover	{text-decoration:none;}
.addtoCart	{float:right;}

.addtoCartbtn	{ height:23px; width:100px; display:block; color:#FFFFFF; text-align:right; line-height:23px; font-size:13px; padding-right:10px}
.addtoCartbtn:hover	{}
.subheader	{height:45px;display:block; line-height:45px; font-size:17px; float:left; font-weight:bold; padding-left:16px; color:#333333; }
.subheader span	{ color:#FC242C; font-size:17px; font-weight:bold;}
.buyonlinehd	{width:269px;}
.rightheading	{width:640px;}


.productHolder{ background:#fff; float:left; }
.productContainerMargin{ margin-right:28px;}
.productContainer{ width:290px; background:#DBDBDB; float:left; padding:10px;}
.productContainerInner{ float:left; width:290px;  background:#FFF;padding:0px;}

.productHeader{ width:290px; height:46px; line-height:46px; background:#444;font-weight:bold;font-size:12px;}
.productHeader span{ float:right; color:#24BBE9; padding-right:13px;  }
.productHeader span a{color:#24BBE9;}
.productHeader span a:hover{color:#FFF;}

.productHeader h1{ width:180px; font-family:Arial, Helvetica, sans-serif;color:#fff;float:left; font-weight:bold; padding-left:13px;}
.productContent{ padding:10px; background:#fff; float:left;}
.contentHeader{ width:100%;font-family:Arial, Helvetica, sans-serif;color:#0053A5;font-weight:bold; font-size:13px; padding-bottom:10px; }
.imageThumb {float:left; padding-right:8px; width:200px; height:200px;margin-left:34px;margin-bottom:15px;}
.priceCol { float:left; font-weight:bold; color:#FB2937; font-size:12px; padding:30px 0px 30px 0px; width:138px; }
.priceCol s	{float:left; color:#0C0C0C; font-weight:bold; padding-right:10px; font-size:12px;}

a.addtoCartbtn	{ height:23px; width:110px; display:block; color:#FFFFFF; text-align: center; line-height:23px; font-size:12px;  font-weight: bold;cursor:pointer; }
a.addtoCartbtn:hover	{cursor:pointer; color:#000;}

.featuredHolder{ background:#fff; float:left;margin-top:10px;}
.featuredContainerMargin{ margin-right:9px;}
.featuredContainer{ width:220px; background:#DBDBDB; float:left; padding:10px;}
.featuredContainerInner{ float:left; width:290px; background:#FFF;padding:0px;}

.featuredContent{ padding:10px; background:#fff; float:left;}
.featuredThumb {float:left; padding:0; }
.viewallFeatured{ float:right; color:#F00 !important; font-size:14px; font-weight:bold; padding-right:30px; display:block; }
.viewallFeatured:hover{color:#000; }

.featuredContent p{ padding:15px 0; clear:both;}
.rideawayCol { float:left; font-weight:bold; color:#FB2937; font-size:12px; padding:10px 0 ; }
.rideawayCol b	{float:left; color:#0C0C0C; font-weight:bold; padding-right:6px; font-size:13px;}

a.detailBtn	{ height:23px; width:75px; display:block; color:#FFFFFF; text-align: center; line-height:23px; font-size:12px;  font-weight: bold;cursor:pointer; margin-top:6px; }
a.detailBtn:hover	{cursor:pointer; color:#000;}

/*-----------------home styles  ------------------*/
/*-----------------404  ------------------*/
.errorPageContainer{ width:735px; height:300px;}
.errorImage{width:240px; height:248px; float:left; background:url(../../images/404.png) no-repeat top left;}
.errorContent{ float:left; width:400px;font-family:Arial, Helvetica, sans-serif; margin-left:30px}
.errorContent span{ color:#F00;}
.errorContent h1{ font-size:21px; color:#1B1B1B; padding-top:50px;}
.errorContent p{ font-size:15px; color:#0052C4;padding-top:15px;}


a.homeButton	{ background:url(../../images/404-button.png) no-repeat 0 0; height:52px; width:229px; display:block; color:#000; text-align: center; line-height:52px; font-size:14px;  font-weight: bold;cursor:pointer; margin-top:6px; margin-top:36px; }
a.homeButton:hover	{background:url(../../images/404-button.png) no-repeat 0 -60px; cursor:pointer; color:#000;}
/*-----------------404  ------------------*/


/* submit classes*/
input.submit{color:#FFF; background: url(../../images/blue/submit-button.png) no-repeat left top; }
input.submit:hover{ background: url(../../images/blue/submit-button.png) no-repeat left -28px; color:#FFF;}

input.reset{color:#FFF; background: url(../../images/blue/reset-button.png) no-repeat left top;}
input.reset:hover{ background: url(../../images/blue/reset-button.png) no-repeat left -28px; color:#FFF;}

.securityCode{border-color: #92d3e6; color:#0158b1;}
.refresh {background: url(../../images/blue/refreshBtn.png) no-repeat 0 0;}

/* submit classes*/

/* form classes */


.input, .textbox, .textarea, .listmenu, .ctrDropDown, .ctrDropDownClick{border-color:#92d3e6 !important; color:#0158b1 !important; }

.dropdown{border-color:#92d3e6;color:#0158b1; }


/************************************************breadcrumbs /************************************************/
/*.breadcrumbs li {color: #AC1505;}
.breadcrumbs li.home {}
.breadcrumbs li.home a {}
.breadcrumbs li.backgroundnone {color: #AC1505 !important;}
.breadcrumbs li.subpage {color: #AC1505;}
.breadcrumbs li a         { color: #AC1505;}
.breadcrumbs li a:hover {color: #000;}
.breadcrumbs li a.active { background-color: #059146;color: #FFFFFF;}
.breadcrumbs li a.active:hover {color: #000;}*/
/************************************************breadcrumbs /************************************************/

/* pagination info*/

.pagination-info{color:#3c3c3c; }
*+html .pagination-info{color:#3c3c3c;}
.pagination-info a{color:#FF0000 !important;}
.pagination-info .current{color:#999 !important;}
.pagination-info .current.prev, .pagination .current.next{color:#999 !important;border-color:#999 !important;background:#fff !important;}
.pagination-info a:hover{color:#000 !important;}

/* pagination theme */
.pagination a{border:1px solid #CCC;color:#000; font-weight:bold;}
.disabled{border:1px solid #e5e5e5;color:#888;}
.pagination a,.pagination span{display:inline-block;}
.pagination .current{background:#fb7e24;color:#000;border:solid 1px #FEB74B;}
.pagination .current.prev,.pagination .current.next{color:#999;background:#D7EFFF;border-color:#CCC;}
.pagination a:hover{background:#fb7e24;color:#000;border:solid 1px #FEB74B;}
/* pagination theme */

.contactStore-btn	{ display:inline-block; line-height:normal !important; cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 0 5px; text-decoration:none !important; color:#fff; float:left; width:110px;}
.contactStore-btn:hover	{color:#fff;}
.signin_new{ color:#AC1505!important;}

.membersign {
    color: #90055F;
    font-size: 12px;
    font-weight: bold;
}
.membersign a {
    color: #90055F;
    font-size: 12px;
    font-weight: normal;
	text-decoration:underline;
}
.membersign a:hover {
    color: #000000;
}
.newsDetailsTitle{     color: #0052A5;
    font-size: 13px;
    font-weight: bold !important;
    margin-bottom: 10px;}
.newsDetailsDate{
    color: #666666;
    line-height:15px;
}
.newsDetailsDate span {
    color: #000000 !important;
    font-weight: bold;
    padding: 0 8px 0 0;
}

.footer_top_part{ background:url(../images/footer_top.png); width:982px; height:88px; margin:0 0 0 39px!important; float:left;}

.leftNewWidth{ width:165px;}
*+html .leftNewWidth{ width:160px;}